
Partial Class summary
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        BEPLabel.Text = Request.Cookies("BEP").Value
        tfcLabel.Text = Decimal.Parse(Session("totalFC")).ToString("C")
        tvcLabel.Text = Decimal.Parse(ViewState("totalVC")).ToString("C") 'will produce error because viewstate only saves value for given page--change pages and value is lost.
        trLabel.Text = Decimal.Parse(Application("totalRevenue")).ToString("C")
        tcLabel.Text = (Decimal.Parse(Application("totalFC")) + Decimal.Parse(Application("totalVC"))).ToString("C")

    End Sub
End Class
